/* Part of RS */
/* Current RS overrides */
body {
  background: #f2f2f2;
}

/*
.box {
    background: #fff;
    color: #333;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
	-webkit-box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
	-moz-box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
	box-shadow: -1px 0 0 0 #d2d2d2,-1px 0 0 0 #e6e6e6,1px 0 0 0 #d2d2d2,2px 0 0 0 #e6e6e6,0 -1px 0 0 #e8e8e8,0 2px 0 0 rgba(241,241,241,0.3),0 1px 0 0 #b1b1b1;
    -ie7-8-border: 1px solid #dedede;
    border: 1px solid #dedede \9;
    position: relative;
    margin-bottom: 10px;
}

.box .box-content {
	border: none;
	box-shadow: none;
	border-radius: none;

}
*/
/* Catalog CSS */
.lp-edu-price {
  width: 978px;
  background: #fff;
  color: #333;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  -webkit-box-shadow: -1px 0 0 0 #d2d2d2, -1px 0 0 0 #e6e6e6, 1px 0 0 0 #d2d2d2, 2px 0 0 0 #e6e6e6, 0 -1px 0 0 #e8e8e8, 0 2px 0 0 rgba(241, 241, 241, 0.3), 0 1px 0 0 #b1b1b1;
  -moz-box-shadow: -1px 0 0 0 #d2d2d2, -1px 0 0 0 #e6e6e6, 1px 0 0 0 #d2d2d2, 2px 0 0 0 #e6e6e6, 0 -1px 0 0 #e8e8e8, 0 2px 0 0 rgba(241, 241, 241, 0.3), 0 1px 0 0 #b1b1b1;
  box-shadow: -1px 0 0 0 #d2d2d2, -1px 0 0 0 #e6e6e6, 1px 0 0 0 #d2d2d2, 2px 0 0 0 #e6e6e6, 0 -1px 0 0 #e8e8e8, 0 2px 0 0 rgba(241, 241, 241, 0.3), 0 1px 0 0 #b1b1b1;
  -ie7-8-border: 1px solid #dedede;
  border: 1px solid #dedede \9;
  position: relative;
  margin: 0 auto 9px;
  padding: 0;
}
.lp-edu-price > .box-content {
  border: none;
  box-shadow: none;
}
.lp-edu-price .top-header {
  position: relative;
  height: 249px;
  background: #f0f0f0;
  background: -webkit-gradient(linear, left top, left bottom, from(white), to(#f0f0f0));
  background: -moz-linear-gradient(top, white, #f0f0f0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#f0f0f0');
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.lp-edu-price .top-header .info {
  padding: 80px 0 0 70px;
}
.lp-edu-price .top-header .hero {
  position: absolute;
  top: 0;
  right: 40px;
}
.lp-edu-price .top {
  margin: 25px;
}
.lp-edu-price .top .intro {
  padding: 0 20px 10px 0;
}
.lp-edu-price .top .footnotes {
  font-size: 10px;
}
.lp-edu-price .top .learn-more {
  font-size: 12px;
  margin: 10px 0 0 0;
}
.lp-edu-price .top .macs {
  text-align: center;
  margin: 0 30px 20px 0;
  font-size: 12px;
}
.lp-edu-price .top .macs .product {
  font-weight: 900;
}
.lp-edu-price .top .share {
  padding: 0 30px 15px 0;
}
.lp-edu-price .top .call-out {
  background-color: #f2f2f2;
  padding: 15px;
  border-radius: 6px;
}
.lp-edu-price .top .call-out h2 {
  font-size: 12px;
  font-weight: 900;
  padding: 0 0 5px 0;
  margin: 0;
}
.lp-edu-price .top .call-out h3 {
  font-size: 11px;
  font-weight: 900;
  padding: 0 0 2px 0;
}
.lp-edu-price .top .call-out ul li p {
  padding-bottom: 5px;
}

.bottom h2 {
  padding: 0 0 15px 0;
  font-size: 17px;
}
.bottom .info {
  padding: 0 0 20px 0;
}
.bottom .info h3 {
  font-size: 15px;
  margin: 0 20px 4px 85px;
}
.bottom .info .hero {
  float: left;
}
.bottom .info p {
  margin: 0 20px 0 85px;
}

.bottom .superlink:hover a.more,
.top .superlink:hover a.more {
  text-decoration: underline;
}

div.footnotes p:first-child,
div.footnotes ol:first-child,
div.footnotes ul:first-child {
  padding-top: 0;
}
